@font-face {
    font-family: "Jersey 10";
    src: url(Jersey10-Regular.ttf);
}
body {
  background-color:   #2E3033;
  color: white;
  padding-bottom: 6em;
  font-family: 'Times New Roman', Times, serif;
  margin: 2em;
}
a {
  color: white;
}
#titlebar {
    background-color: #2E3033;
}
@media only screen and (min-width: 600px) {
  #titlebar {
    position: fixed;
    top:0;
    right:2em;
    left: 2em;
  }
  body {
    padding-top: 6em;
  }
}
h1 {
  font-family: "Jersey 10", sans-serif;
  font-size: 3em;
}
#input {
  position: fixed;
  bottom: 1em;
  right: 1em;
  left: 1em;
  display: flex;
  background-color: #2E3033;
}
#input * {
  margin-left: 5px;
  margin-right: 5px;
}
#input input {
  flex: 2;
  caret-color: greenyellow;
  color: white;
  background-color: #2E3033;
}
#input input:focus {
  border: 0px solid black;
}
.id_info {
  color: greenyellow;
  font-family: "Jersey 10", sans-serif;
  font-size: 1.2em;
}